{% load static %}
<!DOCTYPE html>
<html>
	<head><title> Place Order - DeliBell </title>
		<link rel = "stylesheet" type = "text/css" href = "{% static 'delibell/css/send.css' %}" />
		<link href='http://fonts.googleapis.com/css?family=Lato:400,700' rel='stylesheet' type='text/css'>
		<link rel="shortcut icon" href="{% static 'delibell/assets/LOGO.png' %}" />
	</head>
	<body>
		<header>
			<div class ="deli"> <img src ="{% static 'delibell/assets/LOGO.png' %}" width = 50px height = 50px></div>
			<ul class="navi">
				{% if user.is_authenticated %}
					<li><a href="/logout">Logout</a></li>
					<li><a href="/myaccount">{{ user.username }}</a></li>
				{% endif %}
				<li><a href="/about">About Us</a></li>		
				<li> <a class="active" href="/"> Place Order </a></li>
				<li><a href="https://docs.google.com/forms/d/1MsxTxuuUSTFgkRKUJQqOhZu5bx2r-T5yisDXPnbTTQI/edit" target="_blank"> Feedback </a></li>	
			</ul>
		</header>
		<center>
		<form method="POST">
		{% csrf_token %}
		<div class="form-group">
		<h1>Place your order.</h1></div>
		<br>
		<div>
		<table cellpadding=10 align = center>
			<tr>
				<td class='table_style'>Name</td><td><input type="text" class="form-control inp" name="order_name" id="id_order_name" required="True" autofocus="True" maxlength="10" value="{{ profile.order_name }}"></td>  
			</tr> 
			<tr>
				<td class='table_style'>Room</td><td><input type="text" class="form-control inp" name="order_room" id="id_order_room" required="True" maxlength="5" value="{{ profile.order_room }}"></td>
			</tr>
			<tr>
				<td class = 'table_style'>Food Chain</td><td><input type="text" class="form-control inp" name="order_foodchain" id="id_order_foodchain" required="True" maxlength="16" value="{{ profile.order_foodchain }}"></td>
			</tr>
		</table>
		</div>
		
		<button class="button" type="submit">SUBMIT</button>
		</form>
		</center>
	
	</body>
</html>